升级到10.04amule无法启动(已解决)

上网、浏览、聊天、下载等
回复
GZhu45
帖子: 72
注册时间: 2010-05-16 10:55
送出感谢: 0
接收感谢: 0

升级到10.04amule无法启动(已解决)

#1

帖子 GZhu45 » 2010-05-18 21:52

升级到10.04 amule无法启动了,用终端无法启动,但是根据提示说是少了libbfd-2.20.so,于是搜索了一下找到一个类似这样的文件,于是改了一下名字,放到了/usr/lib就,再去启动就可以了
GZhu45
帖子: 72
注册时间: 2010-05-16 10:55
送出感谢: 0
接收感谢: 0

Re: 升级到10.04amule无法启动(已解决)

#2

帖子 GZhu45 » 2010-05-19 15:46

:em06
GZhu45
帖子: 72
注册时间: 2010-05-16 10:55
送出感谢: 0
接收感谢: 0

Re: 升级到10.04amule无法启动(已解决)

#3

帖子 GZhu45 » 2010-05-20 17:19

俺自己回了 :em11
回复

回到 “因特网相关软件”